gobject.GPointer
Prev | PyGObject Class Reference | Next

## gobject.GPointer

gobject.GPointer — an object containing a completely opaque chunk of data

## Synopsis

    class gobject.GPointer:

## Ancestry

    +-- gobject.GPointer

## Description

`gobject.GPointer` is an abstract base class that encapsulates an opaque chunk of data and registers it with the `GLIB` type system. A pointer type has no methods and generic ways of copying and freeing the data. It shouldn't be used in PyGTK.

Prev | Up | Next
gobject.GBoxed | Home | gobject.GInterface